<html>
    <head>
        <title>Credits For AmadorUAVs Sports Straming</title>
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="js/casparcg.js"></script>
        <link rel="https://cdn.rawgit.com/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/856f1dbb8d807aabceb80b6d4f94b464df461b3e/gotham.css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="styles.css" rel='stylesheet'>
    </head>
    <body>
        <div class="credits-screen">
            <div class="credits">
                <div class="credit">
                    <h1 class="role">Your</h1>
                    <h1 class="name">Dad</h1>
                </div>
                <div class="credit">
                    <h1 class="role">Your</h1>
                    <h1 class="name">Dad</h1>
                </div>
                <div class="credit">
                    <h1 class="role">Your</h1>
                    <h1 class="name">Dad</h1>
                </div>
                <div class="credit">
                    <h1 class="role">Your</h1>
                    <h1 class="name">Dad</h1>
                </div>
                <div class="credit">
                    <h1 class="role">Your</h1>
                    <h1 class="name">Dad</h1>
                </div>
            </div>
        </div>
    </body>
</html>